/*************************************
#MPP PRODUCT FILTERS ELEMENT - START
**************************************/
/* FILTER BAR */
.lp-element-filter-bar {
    align-items: center;
    display: flex;
    margin-bottom: 24px;
}
.mpp-product-search-count {
	 text-align: left;
}
.mpp-product-search-count,
.lp-showed-item { font-weight: 400; }
.lp-element-filter-bar .lp-columns { flex: 1; }
/* FILTER BAR */

.mpp-product-filter-element .mpp-filter-form .mpp-product-field-name {
  margin-bottom: 20px;
  position: relative;
}
.mpp-product-filter-element .mpp-filter-form .mpp-product-field-name .mpp-product-name {
	background: transparent;
	border: 1px solid #a0a0a0;
	border-radius: 30px;
	padding: 0 48px 0 20px;
	color: #a0a0a0;
	min-height: 48px;
}
.mpp-product-filter-element .mpp-filter-form .mpp-product-field-name .mpp-product-name::placeholder {
  color: #a0a0a0;
}
.mpp-filter-form .lp-filter-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 15px;
}
.mpp-product-filter-element .mpp-filter-form a {
  color: var(--lp--base-preset--body--color);
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
}
.mpp-product-filter-element .mpp-filter-form li {
  padding: 12px 0;
  border-bottom: 1px solid #C6C6C6;
  position: relative;
  margin-bottom: 0;
}
.mpp-product-filter-element .mpp-filter-form li::after {
  content: "\f078";
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 10px;
  font-weight: 300;
  top: 14px;
}
.mpp-product-filter-element .mpp-filter-form li a.lp-active {
  color: var(--lp--base-preset--brand-color--secondary);
  padding-bottom: 10px;
}
.mpp-product-filter-element .mpp-filter-form .lp-checkbox-option label {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.mpp-product-filter-element .mpp-filter-form .lp-checkbox-option input {
  margin: 0;
}
.mpp-product-filter-element .mpp-filter-form .lp-checkbox-sub-options {
  margin-left: 20px;
}
.mpp-product-filter-element .mpp-filter-form .lp-filter-form-body .lp-fields > .lp-field-set {
  margin-bottom: 30px;
}
.mpp-product-filter-element .mpp-filter-form .lp-filter-form-footer .button {
  background-color: var(--lp--base-preset--brand-color--primary);
  border-radius: 0;
  color: #fff;
  width: 100%;
}
.mpp-filter-form .lp-drop-down { 
	position: absolute;
	right: 0;
	top: 9px;
}
.mpp-filter-form .lp-menu-sub-items .lp-drop-down {
	top: 2px;
}
.mpp-product-filter-element .lp-checkbox-tree>label {
	text-transform: uppercase;
    border-bottom: 0.5px solid #BEBEBE;
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
}
.lp-filter .lp-drop-down:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    font-size: 22px;
    transform: translate(0, -2px);
    display: inline-block;
    transition: all .25s ease-in-out;
}
.lp-filter .lp-checkbox-option.is-open .lp-drop-down:after {
    transform: translate(0, -2px) rotate(-180deg);
}
.mpp-product-filter-element .lp-checkbox-tree>label .lp-option-label, .mpp-product-filter-element .lp-checkbox-tree>label input { cursor: pointer; }
.mpp-product-filter-element .lp-drop-down {
    position: absolute;
    right: 0;
    top: 9px;
}
.mpp-product-filter-element .lp-search-form { margin-bottom: 34px; }
.lp-search-form.search-bar .lp-submit-button { 
	font-size: 0; 
	background-color: transparent !important; 
	padding: 0; 
	box-shadow: none;
}
.lp-search-form.search-bar .lp-submit-button:after {
    font-size: 18px;
    line-height: 14px;
    content: "\f002";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: #9d9d9d;
}
.lp-search-form.search-bar { position: relative; }

.lp-search-form.search-bar .lp-filter-form-footer {
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    display: flex;
	margin-top: 0;
}

.mpp-filter-form ul { 
	margin-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.mpp-filter-form .lp-checkbox>label,
.mpp-filter-form .lp-menu>.lp-menu-item {
	text-transform: uppercase;
}
.mpp-filter-form .lp-checkbox>label
	position: relative;
}
.mpp-filter-form .lp-menu-sub-items { padding-top: 8px; }
.mpp-filter-form .lp-menu-sub-items li { 
	padding-left: 16px; 
	padding-top: 4px;
	padding-bottom: 4px;
}
.mpp-filter-form li a {
	color: var(--lp--base-preset--body--color);
	font-weight: 400;
}
.mpp-filter-form .lp-checkbox-sub-options {
	padding-top: 10px;
    padding-bottom: 6px;
	position: relative;
}
.mpp-filter-form .lp-checkbox-sub-options .lp-checkbox-tree>label {
	text-transform: none;
	border-bottom: none;
	padding-top: 5px;
    padding-bottom: 5px;
}
.mpp-filter-form .lp-checkbox>label .lp-option-label,
.mpp-filter-form .lp-checkbox>label input {
	 cursor: pointer;
}
.mpp-filter-form .lp-filter-form-footer { margin-top: 30px; }
.mpp-filter-form .lp-filter-form-footer .button {
  width: 100%;
}
.mpp-filter-form.search-bar .lp-filter-form-footer .button:hover {
	transform: translate(0, 0);
    transform: scale(1.1);
}
.mpp-filter-form.search-bar .lp-filter-form-footer .button:hover:after {
	color: #535353;
}
.mpp-filter-form .lp-checkbox-option {
	padding-left: 20px;
}
.mpp-filter-form li { position: relative; }
.mpp-filter-form .lp-menu-item.has-children .lp-drop-down:after,
.mpp-filter-form .lp-checkbox-option.has-children .lp-drop-down:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    font-size: 22px;
    transform: translate(0, -2px);
    display: inline-block;
	transition: all .25s ease-in-out;
}
.mpp-filter-form .lp-menu-item.lp-expanded.has-children>.lp-drop-down:after { transform: rotate(180deg); }
.mpp-filter-form .lp-checkbox-option.is-open .lp-drop-down:after {
	 transform: translate(0, -2px) rotate(-180deg);
}
.mpp-filter-form .lp-checkbox .lp-option-label { margin-left: 10px; }
.mpp-filter-form .lp-checkbox input:checked + .lp-option-label::before {
	background-color: var(--lp--base-preset--brand-color--primary);
    border-color: var(--lp--base-preset--brand-color--primary);
}
.mpp-filter-form .lp-checkbox-option input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.mpp-filter-form .lp-checkbox .lp-option-label::before,
.mpp-filter-form .lp-checkbox .lp-option-label::after {
	content: "";
    position: absolute;
    top: 50%;
}
.mpp-filter-form .lp-checkbox .lp-option-label::before {
    left: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #666;
    border-radius: 4px;
    transform: translateY(-50%);
    background: #fff;
    transition: all 0.2s ease;
}
.mpp-filter-form .lp-checkbox .lp-option-label::after {
	left: 6px;
	width: 5px;
	height: 9px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: translateY(-60%) rotate(45deg);
	opacity: 0;
}
.mpp-filter-form .lp-checkbox .lp-checkbox-option input:checked + .lp-option-label::after {
	opacity: 1;
}
.mpp-filter-form.accordion-field-group-layout .lp-accordion-item>a:after {
	content: "\f1de";
	font-family: 'Font Awesome 5 Pro';
	position: absolute;
	right: 10px;
	font-weight: 400;
}
.mpp-filter-form.accordion-field-group-layout .lp-form-filter-tag a.lp-remove::after { 
	content: "\f057"; 
	color: var(--lp--base-preset--brand-color--primary);
	font-family: 'Font Awesome 5 Pro';
	position: absolute;
	right: 10px;
	font-weight: 300;
}
@media(max-width: 1023px) {
	.mpp-filter-form.category-filter { display: none; }
	.mpp-filter-form.accordion-field-group-layout { margin-top: 20px; }
	
	.mpp-filter-form.accordion-field-group-layout li.lp-accordion-item {
		background-color: #f2f2f2;
		padding: 15px 24px;
		margin-bottom: 10px;
		border-bottom: 0;
	}
	.mpp-filter-form.accordion-field-group-layout .mpp-filter-form-tags {
		margin-top: 8px;
	}
	.mpp-filter-form.accordion-field-group-layout .lp-accordion-preview ul { list-style: none; margin-left: 0; }
	.mpp-filter-form.accordion-field-group-layout .lp-accordion-preview ul.lp-form-filters-sub-tags li {
	    border-bottom: none;
    	padding-left: 14px;
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.mpp-filter-form.accordion-field-group-layout .lp-accordion-preview ul.lp-form-filters-sub-tags li li {
		padding-left: 20px;
	}
	.mpp-filter-form.accordion-field-group-layout .lp-modal-content .lp-menu>.lp-menu-item {
	    border-bottom: 1px solid #C6C6C6;
        padding-top: 12px;
        padding-bottom: 12px;
	}
	.mpp-filter-form .lp-modal-content  li.lp-active>a {
		color: var(--lp--base-preset--link--color--hover);
    	font-weight: 600;
	}
	
	
	.lp-accordion-preview > ul > li > label {
		border-bottom: 1px solid #C6C6C6;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.mpp-filter-form.accordion-field-group-layout a {
		color: var(--lp--base-preset--body--color);
		font-weight: 600;
		font-size: 16px;
		text-transform: uppercase;
	}
	.mpp-filter-form.accordion-field-group-layout .lp-menu-sub-items a { font-size: 14px; }
	.mpp-filter-form .lp-modal-content .lp-checkbox-option {
		 display: flex;
		flex-flow: column;
		border-bottom: 1px solid #C6C6C6;
		padding-bottom: 12px;
		padding-left: 0;
	}
	
	.mpp-filter-form .lp-modal-close-button {
		top: 32px;
		right: 38px;
		background-color: var(--lp--base-preset--button--background-color);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		color: #FFF;
	}
	
}
@media(min-width: 1024px) {
	
	.mpp-filter-form .lp-checkbox-sub-options { border-bottom: 0.5px solid #BEBEBE; }
		.mpp-filter-form.accordion-field-group-layout { display: none; }	
	.mpp-product-filter-element .mpp-filter-form .mpp-product-field-name {
		margin-bottom: 18px;
	}
	.mpp-filter-form .lp-checkbox-sub-options {
		padding-left: 24px;
	}
	.mpp-filter-form li.lp-active>a {
		color: var(--lp--base-preset--link--color--hover);
		font-weight: 600;
	}
	.search-bar.lp-search-form { margin-bottom: 44px; }
	
	.mpp-filter-form .lp-fields {
		display: flex;
		flex-flow: column;
	    row-gap: 36px;
	}
	.mpp-filter-form .lp-menu>li, 
	.mpp-filter-form .lp-checkbox-option.has-children { 
		border-bottom: 0.5px solid #BEBEBE;
		padding-top: 12px;
		padding-bottom: 12px;
	}
}

/* MOBILE */
.lp-filter-form .lp-modal-content .lp-checkbox-option {
    display: flex;
    justify-content: space-between;
}
.lp-filter-form .lp-modal-content .lp-option-label {
    position: relative;
    padding-left: 28px;
}
.lp-filter-form .lp-modal-content a.lp-drill-down {
    font-weight: 400;
    background-color: #efefef;
    border-radius: 15px;
    padding-left: 14px;
    padding-right: 14px;
    margin-top: 4px;
    font-size: 14px;
    text-transform: capitalize;
    color: var(--lp--base-preset--brand-color--primary);
}
.lp-filter-form .lp-modal-content .lp-checkbox-breadcrumb {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--lp--base-preset--brand-color--primary);
}
.lp-filter-form .lp-modal-content .lp-checkbox-breadcrumb .lp-back-link {
    color: var(--lp--base-preset--link--color);
}
.lp-filter-form .lp-modal-content .lp-checkbox-breadcrumb .lp-separator {
	    padding-left: 4px;
    padding-right: 4px;
}
.lp-filter-form .lp-modal-content .lp-checkbox-breadcrumb .lp-separator:after {
    content: "|";
}
.lp-filter-form .lp-modal-content .lp-checkbox-option input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.lp-filter-form .lp-modal-content .lp-checkbox-option input:checked + .lp-option-label::before {
    background-color: var(--lp--base-preset--brand-color--primary);
    border-color: var(--lp--base-preset--brand-color--primary);
}
.lp-filter-form .lp-modal-content .lp-option-label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 18px;
    height: 18px;
    border: 2px solid #666;
    border-radius: 4px;
    transform: translateY(-50%);
    background: #fff;
    transition: all 0.2s ease;
}
.lp-filter-form .lp-modal-content .lp-option-label::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 50%;
    width: 5px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: translateY(-60%) rotate(45deg);
    opacity: 0;
}
.lp-filter-form .lp-modal-content .lp-checkbox-option input:checked + .lp-option-label::after {
    opacity: 1;
}

.lp-modal-footer { margin-top: 30px; }

.lp-filter-form .lp-modal-content .lp-checkbox-option {
    cursor: pointer;
    position: relative;
    font-size: 16px;
}

#mpp-product-filter-form-modal-categories .lp-modal-footer .lp-button { width: 100%; }
/*************************************
!MPP PRODUCT FILTERS ELEMENT - END
**************************************/

/*************************************
#WOOCOMMERCE ACCOUNT PAGE - START
**************************************/
/* General */
.woocommerce-info { background-color: transparent; padding: 0; border-top: 0; }
.woocommerce-info:before,
.woocommerce-info:after {
	display: none;
}
.woocommerce-dashboard, .woocommerce-orders {
    display: flex;
    flex-flow: column;
    gap: 24px;
}
.mpp-account-panel .lp-panel-header h3 {
	border-bottom: 1px solid #e9e9e9;
    margin-bottom: 16px;
    padding-bottom: 10px;
}
.woocommerce .woocommerce-customer-details address {
    padding: 16px;
	border: 1px solid #e9e9e9;
	border-radius: 0;
}
.woocommerce-table.order_details tfoot {
	background-color: transparent;
}
.woocommerce-table.order_details thead th,
.woocommerce-table.order_details tfoot th, 
.woocommerce-table.order_details tbody td {
    border-right: 1px solid #f2f2f2;
}
.woocommerce-table.order_details thead th,
.woocommerce-table.order_details tbody td, 
.woocommerce-table.order_details tbody th, 
.woocommerce-table.order_details tfoot th,
.woocommerce-table.order_details tfoot td {
	padding: 12px 16px;
}
.woocommerce-table.order_details tfoot tr:not(:last-child) {
    border-bottom: 1px solid #e9e9e9;
}
.woocommerce-table.order_details .woocommerce-table__product-total .amount {
	font-size: 18px;
    font-weight: 700;
}
.woocommerce-MyAccount-content .woocommerce-info {
	display: inline-flex;
    flex-flow: column;
	row-gap: 12px;
}
.woocommerce table.shop_table {
	border-radius: 0;
}
@media (max-width: 640px) {
    .woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
        float: none;
        width: 100%;
    }
	.woocommerce-MyAccount-content {
		margin-top: 24px;
	}
	.woocommerce-MyAccount-content .lp-columns {
		padding-left: 0;
		padding-right: 0;
	}
	.woocommerce-MyAccount-content h1 { font-size: 24px; }
	.woocommerce-MyAccount-content h3 { font-size: 18px; }
}
@media(max-width: 1023px) {
	.woocommerce-orders-table__cell {
		min-height: 29px;	
	}
}
@media(min-width: 1024px) {
	.woocommerce-columns--addresses.woocommerce-columns--2 {
		display: flex;
        margin-left: -8px;
        margin-right: -8px;
	}
	.woocommerce-columns--addresses.woocommerce-columns--2 .woocommerce-column {
		flex: 1;
        padding: 8px;
	}
	.woocommerce .woocommerce-customer-details address {
		height: calc(100% - 19px);
	}
}
/* General */
/* DASHBOARD */
.mpp-account-panel .mpp-order-number {
	font-weight: 600;
    margin-bottom: 6px;
}
.mpp-order-history-panel .mpp-order-status {
	font-weight: 600;
}
.mpp-order-history-panel .mpp-order-status-item {
	font-size: 15px;
}
.mpp-order-status-date:after {
	content: '-';
    margin-left: 6px;
}
.woocommerce-MyAccount-content .order-status-note {
	margin-bottom: 24px;
}
.woocommerce-MyAccount-content .order-status-note .order-number, 
.woocommerce-MyAccount-content .order-status-note .order-date, 
.woocommerce-MyAccount-content .order-status-note .order-status {
	font-weight: 700;	
}
.woocommerce-order-details .order-number {
	font-weight: 600;
    margin-bottom: 24px;
}
@media(min-width: 641px) and (max-width: 1024px) {
	.woocommerce-column--shipping-address { margin-top: 16px; }
}
/* DASHBOARD */
/* ADDRESSES */
.woocommerce-MyAccount-content .mpp-address-card {
	background-color: transparent;
    border: 1px solid #e9e9e9;
    padding: 20px;
    position: relative;
	height: 100%;
}
.woocommerce-MyAccount-content .mpp-address-card .lp-card-actions {
	position: absolute;
    right: 24px;
    top: 16px;
}
.woocommerce-MyAccount-content .mpp-address-card .mpp-default-badge {
	font-weight: 700;
    font-size: inherit;
    color: var(--lp--base-preset--body--color);
}
.woocommerce-MyAccount-content .mpp-address-card .mpp-edit-btn {
	cursor: pointer;
	color: var(--lp--base-preset--link--color);
}
.woocommerce-MyAccount-content .mpp-address-card .mpp-edit-btn:before {
    content: '|';
    margin-right: 6px;
    margin-left: 8px;
    color: var(--lp--base-preset--body--color);
}
.mpp-address-form-grid {
	margin-bottom: 28px;
}
.mpp-address-form-grid {
	display: flex;
    flex-flow: column;
    row-gap: 16px;
}
@media(max-width: 1023px) {
	.woocommerce-MyAccount-content .mpp-address-actions { font-size: 14px; }
}
/* ADDRESSES */
/* INVOICES */
.woocommerce-page table.shop_table_responsive tr td:before { display: none; }
.woocommerce-page table.shop_table_responsive tr td.woocommerce-invoices-table__cell {
	text-align: left !important;	
}
.woocommerce-invoices-table__cell {
	min-height: 42px;
}
/* INVOICES */
/* ACCOUNT DETAILS */
.woocommerce-EditAccount .mpp-account-details-panel {
	border: 1px solid #e9e9e9;
}
.woocommerce-EditAccount {
    display: flex;
}
.woocommerce-MyAccount-content .woocommerce-addresses,
.woocommerce-MyAccount-content .mpp-address-form-fields {
	display: flex;
	flex-flow: column;
}
@media(max-width: 640px) {
	.woocommerce-MyAccount-content .woocommerce-addresses,
	.woocommerce-MyAccount-content .mpp-address-form-fields {
		row-gap: 16px;
	}
}
@media(min-width: 641px) {
	 .woocommerce-EditAccount .mpp-address-card-list {
        display: flex;
        flex-flow: row;	
    }
	.woocommerce-EditAccount .mpp-address-card-list {
			margin-left: -15px;
		 margin-right: -15px;
	}
	.woocommerce-EditAccount .mpp-address-card-list .lp-card-item {
        flex: 1;
    }
	.woocommerce-EditAccount .mpp-account-details-panel .lp-columns {
		padding-left: 0;
		padding-right: 0;
	}
	.woocommerce-MyAccount-content .woocommerce-addresses {		
		row-gap: 24px
	}

	.woocommerce-MyAccount-content .mpp-address-form-fields {
		row-gap: 10px		
	}
}
@media(max-width: 640px) {
	.woocommerce-EditAccount {
		flex-flow: column;
    	gap: 16px;
	}
}
@media(min-width: 641px) and (max-width: 1023px) {
	.woocommerce-account .woocommerce-MyAccount-navigation li a { 
		font-size: 14px; 
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.woocommerce-MyAccount-content h1 { font-size: 24px; }
	.woocommerce-MyAccount-content h3 { font-size: 18px; }
	body .woocommerce .woocommerce-MyAccount-content .button {
		font-size: 13px;
        padding: 12px 14px;
	}
	.woocommerce-MyAccount-content,
	.woocommerce-MyAccount-content p,
	.woocommerce-MyAccount-content tbody { font-size: 14px; }
	
	.woocommerce-account .woocommerce-MyAccount-navigation { width: 25%; }
	.woocommerce-account .woocommerce-MyAccount-content { width: 72%; }
	
}
@media(min-width: 641px) {
	.woocommerce-EditAccount {
		flex-wrap: wrap;
		justify-content: space-between;
		row-gap: 24px;
	}
	.woocommerce-EditAccount .lp-panel {
        width: 100%;
    }
	.woocommerce-EditAccount .mpp-address-billing-panel, .woocommerce-EditAccount .mpp-address-shipping-panel {
        width: 48.5%;
    }
}
@media(max-width: 1023px) {
	.woocommerce-EditAccount .mpp-account-details-panel {
		padding: 16px;
	}
}
@media(min-width: 1024px) and (max-width: 1359px) {
	body .woocommerce .woocommerce-MyAccount-content .button {
		font-size: 13px;
        padding: 10px 12px;
	}
	.woocommerce-MyAccount-content,
	.woocommerce-MyAccount-content p,
	.woocommerce-MyAccount-content tbody { font-size: 13px; }
	.woocommerce-account .woocommerce-MyAccount-navigation li a { 
		font-size: 15px; 
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.woocommerce-MyAccount-content h1 { font-size: 24px; }
	.woocommerce-MyAccount-content h3 { font-size: 18px; }
	.woocommerce-invoices-table__cell-invoice-action .button,
	.woocommerce-orders-table__cell-order-invoice-action .button {
		display: block;
	}
	.woocommerce-orders-table__cell-order-invoice-action .button:first-child,
	.woocommerce-invoices-table__cell-invoice-action .button:first-child { margin-bottom: 4px; }
	body .woocommerce .woocommerce-MyAccount-content .button,
	body .woocommerce .woocommerce-MyAccount-content .lp-button {
		font-size: 14px;
        padding: 12px 14px;
	}
}
@media(min-width: 1024px) {
	.woocommerce-EditAccount .mpp-address-description-panel .lp-note {
	    font-size: 18px;
	}
	.woocommerce-EditAccount .mpp-account-details-panel {
		padding: 20px;
	}
}
/* ACCOUNT DETAILS */
.woocommerce-EditAccount .mpp-user-details {
	display: flex;
    flex-flow: column;
    row-gap: 12px;
}
.woocommerce-EditAccount .mpp-user-details .lp-detail label {
	font-weight: 700;
	font-size: 13px;
}
.woocommerce-EditAccount .mpp-user-details .lp-detail:not(.mpp-password) label:after { content: ':'; }
.woocommerce-EditAccount .mpp-user-details .lp-data { font-weight: 400; }
.woocommerce-MyAccount-content .woocommerce-EditAccount input:not([type="submit"]),
.woocommerce-MyAccount-content .woocommerce-EditAccount select{
	background-color: #fff;
}
.woocommerce-account .addresses .title{ margin-bottom: 20px; }
.woocommerce-account .addresses .title .edit { float: none; }
.woocommerce-dashboard .mpp-no-orders{ margin-bottom: 20px; }
.woocommerce-dashboard .mpp-no-orders .button{
	background-color: var(--lp--base-preset--brand-color--dark);
    color: #fff;
    padding: 10px 20px;
}
@media(min-width: 641px){
	.woocommerce-dashboard .mpp-no-orders{
		display: flex;
		justify-content: space-between;
	}
}
/*  LOST PASSWORD */
.woocommerce-lost-password .woocommerce-error {
	background-color: var(--lp--base-preset--brand-color--grey);
	padding: 16px 24px;
	border-radius: 6px;
	list-style: none;
    margin-left: 0;
    font-weight: 500;
    color: #bf0000;
    font-style: italic;
    margin-bottom: 16px;
}
.woocommerce-ResetPassword .woocommerce-Button.button[disabled] {
	background-color: var(--lp--base-preset--button--background-color) !important;
    color: #FFF !important;
    padding: 15px 36px !important;
}
/*  LOST PASSWORD */
/*************************************
!WOOCOMMERCE ACCOUNT PAGE - END
*************************************/